RubyGems Navigation menu

dependabot-go_modules 0.93.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.152.1 - June 11, 2021 (19 KB)
  2. 0.152.0 - June 10, 2021 (19 KB)
  3. 0.151.1 - June 07, 2021 (19 KB)
  4. 0.151.0 - June 07, 2021 (19 KB)
  5. 0.150.0 - June 07, 2021 (19 KB)
  6. 0.93.1 - January 25, 2019 (14 KB)
Toon alle versies (739 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (8):

Eigenaren:

Authors:

  • Dependabot

SHA 256 checksum:

e0eda04f88345124d50d7c50a7d001ae17902f580923462001ac763fc5ba0c1d

Total downloads 893.925

Voor deze versie 936

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: